@charset "utf-8";

html, body, p, a, span, ol, ul, li, form, strong, em, h1, h2, h3, h4, h5, h6, b {
    padding: 0;
    margin: 0;
    vertical-align:baseline;
	}
input, textearea, select, small {
    vertical-align:middle;
	}
input, select {
	background:#F0F0F0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:10px 10px 10px 0;
	padding: 0 0 0 3px;
	}
textarea {
	background:#F0F0F0;
	padding: 0 0 0 3px;
	}
textarea.usr {
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 14px;
	}
html {
    height: 100%;
	}
body {
    background:#FAFAFA;
    color: #000;
    line-height: 1;
    font-size: 18px;
    height: 100%;
    font-family: 'Times New Roman', Times, serif;
	}
img {
    border: 0px;
	}
img.aligncenter {
	display: block;
	margin: 20px auto;
	}
div.limg img {
	float:left;
	padding:0 20px 20px 0px;
	}
div.rimg img {
	float:right;
	padding:10px 0 10px 10px;
	}
div.r {
	float:right;
	text-align:center;
	border:1px solid #ddd;
	margin:0 0 10px 10px;
	padding:10px;
	width:200px;
	}
div.l {
	float:left;
	text-align:center;
	border:1px solid #ddd;
	margin:0 0 10px 10px;
	padding:10px;
	width:200px;
	}
div.geol { 
	float:left; 
	margin-bottom:20px;
	width:50%;
	}
div.geor {
	float:right; 
	margin-bottom:20px;
	width:50%;
	}
#left {
	float:left;
	width:25%;
	padding:0;
	}
#centre {
	float:left;
	width:68%;
	padding:0 0 20px 40px;
	}
#centre p{
	padding:0;
	text-align: justify;
}
#right {
	position:relative;
	text-align:right;
	padding:0;
	}
table {
	border:none;
	background-color:#FAFAFA;
	border-spacing:0px;
	}
td {
	vertical-align:top;
	padding:0 20px;
	}
th {
	padding:0 20px;
	}
td.tdright {
	width:20%;
	}
table.border1 {
	border-left: 1px solid #666633;
	border-bottom: 1px solid #666633;
	}
table.border1 td, table.border1 th {
	border-right: 1px solid #666633;
	border-top: 1px solid #666633;
	padding:5px 10px;
	vertical-align:top;
	}
table.images {
	border-spacing:6px;
	margin: 0 auto;
	}
table.images td {
	vertical-align:top;
	text-align:center;
	border:1px solid #ddd;
	padding:10px;
	width:20%;
	}
td.lft {
	padding:10px 10px 10px 0;
	text-align:right;
	font-size:16px;
	font-weight:bold;
	vertical-align:text-top;
}
td.rgt {
	padding:10px 10px 10px 0;
	vertical-align:text-top;
}
p {
	font-family:Times, Times New Roman, Serif, Arial; 
	padding:10px 0;
	text-indent:20px;
	line-height:1.1;
	}
p.noindent {
	text-indent:0;
	}
#footer {
    position:relative;
	padding:10px 20px;
	margin-top:20px;
	background-color:#ffffcc;
    line-height: 18px;
    font-size: 12px;
    font-family: Arial, sans-serif;
	border-top: 1px solid #000;
	}
a:link {
    color: #009;
    text-decoration: underline;
	}
a:visited {
	color:#006;
	text-decoration: underline;
	}
a:hover, a:active {
	color: #006;
    text-decoration: none;
	}
.clear {
    clear: both;
	}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	}
.clearfix {
	display: inline-block;
	}
html[xmlns] .clearfix {
	display: block;
	}
* html .clearfix {
	height: 1%;
	}
h1 {
	text-align:center;
	font-size:22px;
	padding:0 0 20px;
	}
h1.left {
	text-align:left;
	}
h2 {
    font-family: 'Trebuchet MS', Arial, sans-serif;
    border-bottom: 2px solid #000;
    padding: 3px 0;
    margin: 10px 0;
    font-size: 16px;
	}
h3 {
	text-align:center;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
	text-indent:0;
	line-height:1.5;
	margin:20px;
	font-size:18px;
	}
h4 {
    font-family: 'Trebuchet MS', Arial, sans-serif;
    border-bottom: 2px solid #333;
	padding: 3px 0;
    margin:30px 0 10px;
    font-size: 16px;
	}
h5 {
	text-align:left;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
	text-indent:0;
	line-height:1.5;
	margin:10px 0 5px;
	font-size:18px;
	}
#m1 {
	float:left;
	padding:5px 20px 10px;
	width:90%;
	}
#engru {
	float:left;
	margin:20px 0px;
	width:20px;
	}
#menu1 {
    border-bottom: 3px solid #cb0e0a;
    list-style-type: none;
    font-size: 16px;
    font-family: 'Trebuchet MS', Arial, sans-serif;
    font-weight: bold;
	}
#menu1 li {
    float: left;
    margin-right: 5px;
    margin-bottom: 1px;
	}
#menu1 li a:link, #menu1 li a:visited {
    display: block;
    color: #000;
    background: #F0F0F0;
    padding: 2px 10px;
    text-decoration: none;
	}
#menu1 li a:hover, #menu1 li a:active {
    color: #FFF;
    background: #cb0e0a;
	}
#menu1 li.open a:link, #menu1 li.open a:visited {
    color: #FFF;
    background: #cb0e0a;
	}
ul.circle {
	list-style-type:circle;
	padding-right:20px;
	list-style-position:outside;
	font-family:Times, Times New Roman, Serif, Arial;
	font-size:18px;
	margin-left: 20px;
	padding-left:20px;
	}
ul.numbers {
	list-style-type:decimal;
	padding-right:20px;
	list-style-position:outside;
	font-family:Times, Times New Roman, Serif, Arial;
	font-size:18px;
	margin-left: 20px;
	padding-left:20px;
	}
div.article p {
    text-align: justify;
    margin-bottom: 10px;
	}
div.article img {
    margin: 10px;
	}
div.article ol, div.article ul{
    margin-left: 30px;
	}
div.article li {
    margin-bottom: 5px;
	}
.news {
	border:1px solid #ddd;
	}
.news ul {
	list-style-type: none;
	font-family:Arial, sans-serif;
	font-size: 13px;
	margin:10px;
	}
.news li {
	margin-bottom: 10px;
	line-height:1.2;
	}
.news li.indnt {
	padding-left:10px;
	}
.news li strong {
	display: block;
	}
.news a:link {
	color:#000;
	text-decoration:none;
	border-bottom:#ccc 1px solid;
	}
.news a:visited {
	color:#333;
	text-decoration:none;
	border-bottom:#ccc 1px solid;
	}
.news a:hover, .news a:active {
	color:#000;
	text-decoration:none;
	border-bottom:none;
	}
.rightmenu {
	border-left:1px solid #cb0e0a;
	}
.rightmenu ul {
	list-style-type: none;
	font-family:Arial, sans-serif;
	font-size: 13px;
	margin:10px;
	}
.rightmenu li {
	margin-bottom: 10px;
	line-height:1.1;
	}
.rightmenu li.indnt {
	padding-left:10px;
	}
.rightmenu li strong {
	display: block;
	}
.rightmenu a:link {
	color:#000;
	text-decoration:none;
	border-bottom:#ccc 1px solid;
	}
.rightmenu a:visited {
	color:#333;
	text-decoration:none;
	border-bottom:#ccc 1px solid;
	}
.rightmenu a:hover, .rightmenu a:active {
	color:#000;
	text-decoration:none;
	border-bottom:none;
	}
#counter {
	position:absolute;
	text-align:right;
	vertical-align:baseline;
	top:14px;
	right:20px;
	}
.black {color:#000000}
.gray {color:#999999}
.green {color:#090}
.red {color:#FF0000}
.small {font-size: 14px;}
.colorow{background-color:#F1F1F1;}
.tabsopen { /* place before #rectangle */
	position:relative;
	border-top: 1px solid #666633;
	border-left: 1px solid #666633;
	border-right: 1px solid #666633;
	border-bottom:1px solid #FAFAFA;
	float:left;
	margin-left:30px;
	display:block;
	padding:10px 10px 15px;
	bottom:-1px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	z-index:1;
	}
.tabs { /* place before #rectangle */
	position:relative;
	border: none;
	float:left;
	margin-left:30px;
	display:block;
	padding:10px 10px 15px;
	bottom:-1px;
	z-index:1;
	}
#rectangle { /* use along with class .clear */
	position:relative;
	border: 1px solid #666633;
	padding: 0 20px 20px 20px;
	margin-top:0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	z-index:0;
	}
.btn { /*common button style*/
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold; 
	color: #000;
	padding:0 10px;
	margin-right:10px;
	border: 1px solid #FF6600; 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	background-image:url(images/btn.jpg); 
	cursor:pointer; 
	height:26px;
	}
.noborder {
	text-align:left;
	font-size:16px;
	border:0;
	margin:0 20px;
	}
